Bug 1483372 (php-behat-gherkin) - Review Request: php-behat-gherkin - Gherkin DSL parser for PHP
Summary: Review Request: php-behat-gherkin - Gherkin DSL parser for PHP
Keywords:
Status: CLOSED ERRATA
Alias: php-behat-gherkin
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: drush_v9_tracking
TreeView+ depends on / blocked
 
Reported: 2017-08-21 01:34 UTC by Shawn Iwinski
Modified: 2017-09-30 06:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-12 00:21:42 UTC
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (48.24 KB, text/plain)
2017-08-25 07:46 UTC, Remi Collet
no flags Details
phpci.log (16.24 KB, text/plain)
2017-08-25 07:47 UTC, Remi Collet
no flags Details
review.txt (7.14 KB, text/plain)
2017-08-25 07:47 UTC, Remi Collet
no flags Details

Comment 1 Remi Collet 2017-08-25 07:46:51 UTC
Created attachment 1318042 [details]
phpci.log

phpCompatInfo version 5.0.8 DB version 1.23.0 built Jul 17 2017
     20:33:14 CEST static analyze results

Comment 2 Remi Collet 2017-08-25 07:47:19 UTC
Created attachment 1318043 [details]
phpci.log

phpCompatInfo version 5.0.8 DB version 1.23.0 built Jul 17 2017
     20:33:14 CEST static analyze results

Comment 3 Remi Collet 2017-08-25 07:47:47 UTC
Created attachment 1318044 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1483372
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api

Comment 4 Remi Collet 2017-08-25 07:48:12 UTC
[x]: Package complies to the Packaging Guidelines


=== APPROVED ===

Comment 6 Gwyn Ciesla 2017-08-25 16:58:23 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-behat-gherkin

Comment 7 Fedora Update System 2017-09-01 03:47:19 UTC
php-behat-gherkin-4.4.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-77eca1c9f3

Comment 8 Fedora Update System 2017-09-01 03:51:36 UTC
php-behat-gherkin-4.4.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9d0580b182

Comment 9 Fedora Update System 2017-09-01 11:56:08 UTC
php-behat-gherkin-4.4.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cfc19d34ae

Comment 10 Fedora Update System 2017-09-01 12:54:21 UTC
php-behat-gherkin-4.4.5-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b1210ff7f2

Comment 11 Fedora Update System 2017-09-03 19:52:45 UTC
php-behat-gherkin-4.4.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b59080cfef

Comment 12 Fedora Update System 2017-09-12 00:21:42 UTC
php-behat-gherkin-4.4.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-09-12 10:52:33 UTC
php-behat-gherkin-4.4.5-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-09-15 20:46:21 UTC
php-behat-gherkin-4.4.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-09-15 21:50:38 UTC
php-behat-gherkin-4.4.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-09-30 06:06:41 UTC
php-behat-gherkin-4.4.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.